/*
  TM_Blue Theme for phpBB 2.0.10
  Created by Malcolm Warden
*/

 /* General page style. The scroll bar colours only visible in IE5.5+ */
body { 
        color: #333;
        background-color: #F8F8F8;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        scrollbar-face-color: #7E98CB;
        scrollbar-highlight-color: #C4D2ED;
        scrollbar-shadow-color: #7E98CB;
        scrollbar-3dlight-color: #C4D2ED;
        scrollbar-arrow-color:  #021A4A;
        scrollbar-track-color: #C4D2ED;
        scrollbar-darkshadow-color: #021A4A;
}

tr.menu {           background-color: #772432;   }

/* General font families for common tags */
font{ font-family: Verdana, Arial, Helvetica, sans-serif }
p, td           { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
hr              { height: 0px; border: solid #627AAA 0px; border-top-width: 1px;}
a:hover         { color: #772432; text-decoration: underline; }
a               { color: #004165; text-decoration: none; }
h1,h2           { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #000000;}

/* This is the border line & background colour round the entire page */
.bodyline        { background-color: #FFFFFF; border: 1px #CACACA solid; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}

/* This is the outline round the main forum tables */
.forumline        { background-color:#B9C2C2; border: 4px #DFDFDF solid; -khtml-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

.border      { border: 1px #9999AA solid; -khtml-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.editborder      { border: 4px #9999AA solid; -khtml-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.noborder    { border:  transparent  }
.editnoborder    { border:  1px #555533 dashed  }
.background  { background-color: #F9F9F9 }
.nobackground  { background-color:         transparent }
.editbackground { background-color: #DAE2F8; }
.whitebackground { background-color: #FFFFFF; }

/*
  Main table cell colours and backgrounds
  Styles that use bitmap backgrounds are commented "Uses Bitmap"
  Note that netscape 4 takes paths to bitmap files relative from
  the html file rather than from the style sheet.
  Hence, to maintain compatibility, all styles using bitmaps have
  their "background : url(templates/TM_Blue/images/bitmap.gif);"
  setting defined in overall_header.tpl
*/

TD                     { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px }
TH, TD.th, a.TH        { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #B9C2C2; height: 25px; font-size: 11px; font-weight: bold; color: #104098; } 

        { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #7E98CB; height: 25px; font-size: 11px; font-weight: bold; color: #FFFF00; }  /* Uses Bitmap */


/*
//====================================================================== |
//==== Start Advanced BBCode Box MOD =================================== |
//==== v5.0.0 ========================================================== |
//====
*/
.postimage {
    cursor: pointer;
    cursor: hand;
}
.postimage:hover {
    background-color: #C2CFE5;
    cursor: pointer;
    cursor: hand;
}
/*
//====
//==== Author: Disturbed One [http://hvmdesign.com] =================== |
//==== End Advanced BBCode Box MOD ==================================== |
//===================================================================== |
*/

/* Main table cell colours and backgrounds */
TD.row1                { background-color: #FAFAFA }
TD.row2                { background-color: #F2F2F2 }
TD.row3, td.row3Right  { background-color: #E6E6E6 }
TD.rowg                { background-color: #00F400 }
TD.rowSubHeader        { background-color: #F0F0F0 }

/* This is the spacer row between post replies */
TD.spaceRow { color:#FFFFFF; background-color: #C9D2D2; border: #2456BB; border-style: solid; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px }

/* This is the spacer row in the header bar */
TD.spaceHeader { color:#FFFF00; background-color: #A9B2B1; border-style: none;  }

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
TD.rowpic        { background-color: #E1E8F5 } /* Uses Bitmap */


/*
  Setting additional nice borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/
TD.cat,TD.catHead,TD.catSides,TD.catLeft,TD.catRight,TD.catBottom { background-color:#EEE; height: 28px; border: #ffffff; border-style: solid; } 

TD.catHead              { height: 29px; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px }
TD.catSides             { border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TD.catLeft              { border-left-width: 1px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px }
TD.catRight             { border-left-width: 0px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TD.cat,TD.catBottom     { height: 29px; border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px }

TH.thHead,TH.thSides,TH.thBottom,TH.thCornerL,TH.thCornerR { border: #ffffff; border-style: solid; background-color: #EEE;}
TH.thTop,TH.thLeft,TH.thRight,TH.thCornerL,TH.thCornerR { border: #04369B; background-color: #EEE;}

TH.thHead               { font-weight : bold; font-size: 12px; height: 25px; border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TH.thSides              { border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TH.thTop                { border-left-width: 0px; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px }
TH.thLeft               { border-left-width: 1px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px }
TH.thRight              { border-left-width: 0px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px }
TH.thBottom             { border-left-width: 1px; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px }
TH.thCornerL            { border-left-width: 1px; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px }
TH.thCornerR            { border-left-width: 0px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 0px }



/* The largest text used in the index page title and toptic title etc. */
.bigtitle               { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 24px; font-weight : bold; text-decoration : none; line-height : 120%; color : #772432;}
.maintitle              { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #772432;}
.smalltitle             { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 18px; text-decoration : none; line-height : 120%; color : #104098;}
.subtitle               { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : bold; text-decoration : none; line-height : 120%; color : #486FB7;}
.reversetitle           { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #F9F9F9;}

a.sitename              { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #043698;}
a.sitename:visited      { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : none; line-height : 120%; color : #003090;}
a.sitename:active       { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : underline; line-height : 120%; color : #FF0000;}
a.sitename:hover        { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 20px; font-weight : bold; text-decoration : underline; line-height : 120%; color : #A00000;}

.bodytext               { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size : 12px; text-decoration : none; line-height : 120%; color : #222299;}

/* Reversed text for heading */
.reverse                { font-size : 10px; color : #444; }

/* General normal text */
.gen                    { font-size : 12px; color : #444444; }
a.gen                   { color: #043698; text-decoration: none; }
a.gen:visited           { color: #003090; text-decoration: none; }
a.gen:active            { color: #FF0000; text-decoration: underline; }
a.gen:hover             { color: #E00000; text-decoration: underline; }


/* General medium text */
.genmed                 { font-size : 11px; color : #444444; }
a.genmed                { text-decoration: none; color : #043698; }
a.genmed:visited        { text-decoration: none; color : #003090; }
a.genmed:active         { text-decoration: underline; color : #FF0000; }
a.genmed:hover          { text-decoration: underline; color : #A00000; }


/* General small */
.gensmall               { font-size : 10px; color : #444444; }
a.gensmall              { color: #043698; text-decoration: none; }
a.gensmall:visited      { color: #003090; text-decoration: none; }
a.gensmall:active       { color: #FF0000; text-decoration: underline; }
a.gensmall:hover        { color: #A00000; text-decoration: underline; }

/* Text on TD.SpaceRow */
.spaceRow               { font-size : 10px; color : #FFFFFF; }
a.spaceRow              { color: #FFFFFF; text-decoration: none; }
a.spaceRow:visited      { color: #FFFFFF; text-decoration: none; }
a.spaceRow:active       { color: #FF0000; text-decoration: underline; }
a.spaceRow:hover        { color: #A00000; text-decoration: underline; }

/* The register, login, search etc links at the top of the page */
.mainmenu                { font-size : 11px; text-decoration : none; color : #444444 }
a.mainmenu, a.mainmenu:visited                { text-decoration: none; color : #043698;  }
a.mainmenu:active       { text-decoration: underline; color : #FF0000; }
a.mainmenu:hover        { text-decoration: underline; color : #E00000; }


/* Yellow */
.yellow                {text-decoration : none; color : #FFFF00}
a.yellow, .yellow a        { text-decoration: none; color : #FFFF00; }
a.yellow:visited, .yellow a:visited   { text-decoration: none; color : #FFFF00; }
a.yellow:active, .yellow a:active     { text-decoration: underline; color : #FFFF00; }
a.yellow:hover, .yellow a:hover       { text-decoration: underline; color : #FFFF00; }

/* Forum category titles */
.cattitle                { font-size : 12px; letter-spacing: 1px; font-weight : bold; text-decoration : none; color : #043698}
a.cattitle, .cattitle a        { text-decoration: none; color : #043698; }
a.cattitle:visited, .cattitle a:visited                { text-decoration: none; color : #003090; }
a.cattitle:active, .cattitle a:active        { text-decoration: underline; color : #FF0000; }
a.cattitle:hover, .cattitle a:hover        { text-decoration: underline; color : #A00000; }


/* Forum title: Text and link to the forums used in: index.php */
.forumlink              { font-size : 12px; font-weight : bold; text-decoration : none; color : #043698; }
a.forumlink             { text-decoration: none; color : #043698; }
a.forumlink:visited     { text-decoration: none; color : #003090; }
a.forumlink:active      { text-decoration: underline; color : #FF0000; }
a.forumlink:hover       { text-decoration: underline; color : #A00000; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav                    { font-size : 11px; font-weight : bold; text-decoration : none; color : #000000;}
a.nav                   { text-decoration: none; color : #043698; }
a.nav:visited           { text-decoration: none; color : #003090; }
a.nav:active            { text-decoration: underline; color : #FF0000; }
a.nav:hover             { text-decoration: underline; color : #A00000; }


/* titles for the topics: could specify viewed link colour too */
.topictitle             { font-size : 11px; font-weight : bold; text-decoration : none; color : #000000; }
a.topictitle            { text-decoration: none; color : #043698; }
a.topictitle:visited    { text-decoration: none; color : #003090; }
a.topictitle:active     { text-decoration: underline; color : #FF0000; }
a.topictitle:hover      { text-decoration: underline; color : #A00000; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name                   { font-size : 11px; text-decoration : none; color : #000000;}
a.name                  { color: #043698; text-decoration: none;}
a.name:visited          { color: #003090; text-decoration: none;}
a.name:active           { color: #FF0000; text-decoration: underline;}
a.name:hover            { color: #A00000; text-decoration: underline;}


/* Location, number of posts, post date etc */
.postdetails            { font-size : 10px; color : #000000; }
a.postdetails           { color: #043698; text-decoration: none; }
a.postdetails:visited   { color: #003090; text-decoration: none; }
a.postdetails:active    { color: #FF0000; text-decoration: underline; }
a.postdetails:hover     { color: #A00000; text-decoration: underline; }


/* The content of the posts (body of text) */
.postbody               { font-size : 12px; line-height: 18px}
a.postlink              { text-decoration: none; color : #043698 }
a.postlink:visited      { text-decoration: none; color : #003090 }
a.postlink:active       { text-decoration: underline; color : #FF0000}
a.postlink:hover        { text-decoration: underline; color : #A00000}

/* Errors */
.error                  { font-size: 12px; font-weight: bold; color: #FFFFC0 }


/* Quote Code (currently not used) */
.code { 
        font-family: Courier, "Courier New", sans-serif; font-size: 11px; color: #001030;
        background-color: #F8F8F8; border: #04369B; border-style: solid;
        border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

/*.quote {
        font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #001030; line-height: 125%;
        background-color: #F8F8F8; border: #04369B; border-style: solid;
        border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}  */
.quote { padding: 1em; background: #EFEFEA; text-align: left;
        border-color: #DCDCDC; border-width: 1px; border-style: solid;
        font-size: 12px; color: #222;}
        
.editedby { font-size : 10px; line-height : 100%; color : #333333; }


/* Form elements */
input,textarea, select {
        color : #000000;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 11px;
        font-weight : normal;
}

form { display: inline; }

/* The text input fields background colour */
input.post, textarea.post, select {
        background-color : #E9EEF7;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
        background-color : #E9EEF9;
        color : #000000;
        font-family : Verdana, Arial, Helvetica, sans-serif;
        font-size : 11px;
}

/* The main submit button option */
input.mainoption {
        background-color : #E9EEF6;
        font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
        background-color : #E9EEF5;
        font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
input.helpline { background-color: #f0f0f0; border: solid 1px #f0f0f0; }

/* Copyright and bottom info */
.copyright              { font-family: Verdana, Arial, Helvetica, sans-serif; color: #1144AA; font-size: 9px; letter-spacing: -1px;}
a.copyright             { color: #003090; text-decoration: none;}
a.copyright:link        { color : #003090; text-decoration: none;}
a.copyright:visited     { color : #003090; text-decoration: none;}
a.copyright:active      { color: #003090; text-decoration: underline; }
a.copyright:hover       { color: #A00000; text-decoration: underline;}


/* Styles info for maps block - Matt*/
.map {
        position:       relative;
        width:  500;
        height: 631;
}

.map_pin, .map_label { position:  absolute;}

/*.map_pin {background-color: blue; border: solid black 1px;width:10px;height:10px;}  */

.map img {border: none;}

/* WOTD detail */
.wotdbody { font-size : 14px;  color: #333; line-height: 20px;;}

.wotd_main {width: 80%; }
.wotd_main {font: 30px Georgia, serif; color: #772432; padding-bottom: 5px;}
.wotd_main em {color: #772432; font-weight: 100; padding-bottom: 5px;}
.wotd_main em {color: #772432; font-weight: 100; padding-bottom: 5px;}
.smaller {font: 20px Georgia, serif; color: #AAA; padding-bottom: 5px;}
.from {font: 12px Georgia, serif; color: #AAA; padding-bottom: 5px;}
.smalltitle {width: 80%; font-size: 16px;}

.footer {font: 16px Georgia, serif; color: #AAA;}

.wotd { color: #555; font-size: 36px; font-weight: bold; padding-right: 1%;}

/* TABS
===================================================================== */

/* This is the border line & background colour round the entire page */
.tabline        { background-color: #FFFFFF; border: 1px #98AAB1 solid; }

/* Tab cell colours and backgrounds */
TD.tabActive    { background-color: #EAEAE0; text-align: center}
TD.tabSpace     { background-color: #F8F8F8; height:5px; width: 6px; border-bottom:solid 1px #000000; border-top-style:none;}
TD.tabInactive  { background-color: #E1E8F5; height: 35px; text-align: center }

/* tab text */
.tabActive             { font-size : 14px; font-weight : bold; text-decoration : none; color : #000000; }
a.tabActive           { text-decoration: none; color : #043698; }
a.tabActive:visited    { text-decoration: none; color : #003090; }
a.tabActive:active     { text-decoration: underline; color : #FF0000; }
a.tabActive:hover      { text-decoration: underline; color : #A00000; }

/* tab text */
.tabInactive             { font-size : 14px; font-weight : bold; text-decoration : none; color : #BBBBBB; }
a.tabInactive           { text-decoration: none; color : #043698; }
a.tabInactive:visited    { text-decoration: none; color : #003090; }
a.tabInactive:active     { text-decoration: underline; color : #FF0000; }
a.tabInactive:hover      { text-decoration: underline; color : #A00000; }

/* word cloud */
 .widget-content{zoom:1, font-family: Georgia, serif; color: #AAA;}
 .label-count{white-space:nowrap;}
 .widget-content ul li{padding:.7em 0; font-family: Georgia, serif; color: #AAA;}
 .cloud-label-widget-content{text-align:justify}
 .label-size-1{font-size:80%;filter:alpha(80);opacity:.8}
 .label-size-2{font-size:90%;filter:alpha(90);opacity:.9}
 .label-size-3{font-size:100%}
 .label-size-4{font-size:120%}
 .label-size-5{font-size:160%}
 .label-size{line-height:1.2}
 
 /* Blog links -> added by John Muirhead, 2011-08-25 */
div.blogArchiveLinks h4
{
    font-size:10px;
}
div.blogArchiveLinks ul
{
    list-style-type:none;
    margin-left:0px;
    padding-left:0px;
}
div.blogArchiveLinks ul li
{
    background-image:url(../../images/BlogArchiveSprite.png);
    background-position:0px 3px; /*left top*/
    background-repeat:no-repeat;
    cursor:pointer;
    padding-left:15px;
}
div.blogArchiveLinks ul li.closed
{
    background-position:-493px 3px; /*left top*/

}
div.blogArchiveLinks ul ul
{
    padding-left:0px;
}
div.blogArchiveLinks ul ul ul li
{
    background:none;
    padding-left:10px;
}
div.blogArchiveLinks li.closed ul
{
    display:none;
}
